﻿@import url('lb.css');
@import url('fls.css');
html{
	
}
body{
	width:auto;
	height:auto;
	margin:0px;
    padding:0px;
    margin:auto;
    font-size:12px;
    text-align:center;
    font-family:微软雅黑;
    color:#333333;
    position:relative;
}
img{
	border:0px;
}
a:focus{
	border:0px  transparent solid;
    list-style:none;
}

a{
	text-decoration:none;
	color:#555555;
}
a:hover{
	text-decoration:none;
	color: #177a96;
}
a.adh:hover{
	background-position:0px -100px;
}
li{
	list-style:none;
	padding:0px;
	margin:0px;
}
ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
p{
	list-style:none;
	padding:0px;
	margin:0px;
}
h1{
	list-style:none;
	font-size:16px;
}
.top{
	width:1000px;
	height:100px;
	margin:auto;
}
.top1{
	float:left;
	width:200px;
	height:100px;
	background: url('../img/top1.jpg');
}
.dh{
float:right;
width:601px;
height:100px;
position:relative;
z-index:999999;

}
.dhfg{
	float:left;
	 width:1px;
	 height:100px;
	 font-size:0px;
	 overflow:hidden;
	 background: url('../img/dhfg.jpg');
}
.dh0{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;
	position:relative;
	background: url('../img/dh0.jpg');
}
.dh0 a{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;
	position:relative;
	background: url('../img/dh0.jpg');
}
.dh4 a{
	float:left;
	width:99px;
	height:100px;
	overflow:  hidden;position:relative;
	background: url('../img/dh1.jpg');
}
.dh4{
	float:left;
	width:99px;
	height:100px;
	overflow:  hidden;position:relative;
	background: url('../img/dh1.jpg');
}
.dh3{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;position:relative;
	background: url('../img/dh2.jpg');
}
.dh3 a{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;position:relative;
	background: url('../img/dh2.jpg');
}
.dh2{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;position:relative;
	background: url('../img/dh3.jpg');
}
.dh2 a{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;position:relative;
	background: url('../img/dh3.jpg');
}

.dh15{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;position:relative;
	background: url('../img/dh4.jpg');
}
.dh15 a{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;position:relative;
	background: url('../img/dh4.jpg');
}
.dh5{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;position:relative;
	background: url('../img/dh5.jpg');
}
.dh5 a{
	float:left;
	width:99px;
	height:100px;
	overflow:hidden;position:relative;
	background: url('../img/dh5.jpg');
}
.fddh2{
	float:left;
	width:200px;
	height:auto;
	overflow:hidden;
	line-height:30px;
	position:absolute;
	left:0px;
	 top:100px;
	 font-size:12px;
	 z-index:100000;
	 background:white;
	 border-bottom:8px  solid  #cccccc;
}
.fddh2-0{
	float:left;
	width:180px;
	height:40px;
	line-height:40px;
	font-size:14px;
	background: #6699FF;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	color:white;
}
.fddh2-1 a{
	float:left;
	width:180px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	border-bottom:1px #dadada solid;
	background:#fafafa;
}
.fddh2-1 a:hover{
	float:left;
	width:180px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	color: black;	border-bottom:1px #dadada solid;
   background:#dfdfdf;
}
.in{
	width:1000px;
	height:auto;
	margin:auto;
	margin-top:10px;
	overflow:hidden;
}
.in1{  
 float:left;
 width:442px;
 height:auto;
 overflow:hidden;
}
.in1-1{
	float:left;
	width:442px;
	height:31px;
	overflow:hidden;
	font-size:13px;
	background: url('../img/in1-1.jpg');
}
.in1-1a a{
display:inline;
margin-right:1px;
	float:left;
	width:120px;
	height:30px;
	line-height:30px;
	border-left:1px #d2e0e9 solid;
	border-top:1px #d2e0e9 solid;
	border-right:1px #d2e0e9 solid;
	background: url('../img/in1-1a.jpg');
}
.in1-1b a{
display:inline;
margin-right:1px;
	float:left;
	width:120px;
	height:29px;
	border:1px  solid #d2eoe9;
	background:#254180;
	line-height:30px;
	color:white;
}
.in1-2{
	float:left;
	width:440px;
	height:160px;
	border-left:1px #d2e0e9 solid;
	border-bottom:1px #d2e0e9 solid;
	border-right:1px #d2e0e9 solid;
	background: url('../img/in1-2.jpg');
}
.in1-2a{
display:inline;
margin-left:16px;
margin-top:5px;
	float:left;
	width:408px;
	height:150px;
	overflow:hidden;
}
.in1-2a-1{
	float:left;
	width:120px;
	height:125px;
	line-height:25px;
	text-align:left;
	overflow:hidden;
}
.dis{
	display:none;
}
.in1-2_fg{
display:inline;
margin-left:11px;
margin-right:12px;
  float:left;
  width:1px;
  height:125px;
  overflow:hidden;
  font-size:0px;
  background: url('../img/in1-2_fg.jpg');	
}
.in1-2a-2 a{
	float:left;
	width:405px;
	height:25px;
	line-height:25px;
	text-align:right;
	overflow:hidden;
	color:#336699;
	font-family:宋体, Arial, Helvetica, sans-serif;
}
.in1-2a-al{
	float:left;
	width:408px;
	height:125px;
	overflow:hidden;
}
.in1-2a-al-1{
	float:left;
	width:408px;
	height:25px;
	line-height:25px;
	overflow:hidden;
}
.in1-2a-al-1a{
	float:left;
	width:308px;
	height:25px;
	text-align:left;
	overflow:hidden;
}
.in1-2a-al-1b{
	float:left;
	width:100px;
	height:25px;
	text-align:right;
	overflow:hidden;
	color:gray;
}
.in2{
display:inline;
margin-left:9px;
	float:left;
	width:268px;
	height:190px;
	overflow:hidden;
	border: silver  1px solid;
	background: url('../img/in2.jpg') repeat-x scroll center top;
}
.in2-1{
display:inline;
margin-left:14px;
margin-top:10px;
	float:left;
	width:240px;
	height:145px;
	line-height:20px;
	overflow:hidden;
	text-align:left;
}
.in2-2 a{
display:inline;
margin-left:14px;
	float:left;
	width:240px;
	height:30px;
	text-align:right;
	overflow:hidden;
	line-height:30px;
	color: #FC7903;
}
.in3{
	float:right;
	width:268px;
	height:190px;
	overflow:hidden;
	border: silver  1px solid;
	background: url('../img/in2.jpg') repeat-x scroll center top;
}


.lj{
	width:100%;
	height:auto;
	margin:auto;
	overflow:hidden;
	line-height:30px;
}
.lj1{
	float:left;
	width:90px;
	height:30px;
	 overflow:hidden;
}
.lj2{
	float:left;
	width:913px;
	height:auto;
	overflow:hidden;
}
.lj2-1{
	float:left;
	width:auto;
	height:30px;
	padding-left:15px;
	padding-right:15px;
	overflow:hidden;
}
.foot_bg{
	width:100%;
	height:auto;
	margin:auto;
	margin-top:10px;
	overflow:hidden;
	padding-top:25px;
	padding-bottom:0px;
	background:#dbebf0;
	border-bottom:1px #b8cedb solid;
	border-top:1px #b8cedb solid;
        text-align:center;
}
.foot{
	width:1000px;
        margin:0 auto;
	height:auto;	
	overflow:hidden;
}
.foot2{

	height:auto;	
	line-height:25px;
	overflow:hidden;
	text-align:center;
}
.foot .foot2 a:hover{
        color:#032288;
}


.hearder{ height:80px;}
.hearder_all{ width:1000px; margin: 0 auto;  padding-top:10px;}
.hearder_all_logo{ float:left;}
.hearder_all_substation{ float:left; line-height:70px; padding-left:20px; color:#666;}
.hearder_all_substation p{ float:left;}
.hearder_all_substation ul{ float:left;}
.hearder_all_substation ul li{ float:left; padding:0 10px;}
.substation_line{ background:url(../images/header_line.png) no-repeat 0 30px;}
.hearder_all_substation ul li a:link{ color:#666; text-decoration:none;}
.hearder_all_substation ul li a:visited{ color:#666; text-decoration:none;}
.hearder_all_substation ul li a:hover{ color:#003399; text-decoration:underline;}
.hearder_all_search{ float:right;}
.search_sign{ float:left; line-height:70px;}
.search_sign ul li{ float:left; padding:0 10px;}
.search_sign ul li a:link{ color:#666; text-decoration:none;}
.search_sign ul li a:visited{ color:#666; text-decoration:none;}
.search_sign ul li a:hover{ color:#003399; text-decoration:underline;}
.search_so{ float:left; background:url(../images/search_bg.png) no-repeat; width:205px; height:30px; border:none; outline:none; margin-top:18px; line-height:30px; padding-left:15px; color:#999;}

.nav{ background:url(../images/nav_bg.png) repeat-x; height:50px; line-height:50px;}
.nav_all{ position:relative; z-index:1000; width:1000px; margin:0 auto;}
.nav_all ul li{ display:block; position:relative; float:left; font-size:14px; font-weight:bold; width:142px; text-align:center;}
.nav_all ul li a:link,a:visited{ color:#333; text-decoration:none;}
.nav_all ul li a:hover{ color:#003399; text-decoration:underline;}
.nav_tab{ background:url(../images/nav_tab_a_bg.png) repeat-x;}
.nav_all ul li.nav_tab a:link{ color:#003399; text-decoration:none;}
.nav_all ul li.nav_tab a:visited{ color:#003399; text-decoration:none;}
.nav_all ul li.nav_tab a:hover{ color:#003399; text-decoration:underline;}
.nav_tab_a{ display:none; position:absolute; top:50px; background:url(../images/nav_tab_b_bg.png) repeat-x; height:240px; width:390px;  padding:0 40px; -moz-box-shadow:0px 2px 2px #ADADAD; -webkit-box-shadow:0px 2px 2px #ADADAD; box-shadow:0px 2px 2px #ADADAD;}

.pos-nav-a .nav_tab_a{ left:0;}
.pos-nav-b .nav_tab_a{ left:0;}
.pos-nav-c .nav_tab_a{ left:-150px;}
.pos-nav-d .nav_tab_a{ left:-150px;}
.pos-nav-e .nav_tab_a{ right:0;}
.pos-nav-f .nav_tab_a{ right:0;}

.nav_tab_a_l{ float:left; line-height:26px; width:200px; padding-top:10px; }
.nav_tab_a_l a{ display:block; text-align:left; width:200px; padding-left:16px;}
.nav_all ul li .nav_tab_a_l a:link{ color:#333; text-decoration:none; background:url(../images/arrow_9.jpg) no-repeat left center;}
.nav_all ul li .nav_tab_a_l a:visited{ color:#333; text-decoration:none;}
.nav_all ul li .nav_tab_a_l a:hover{ color:#003399; text-decoration:underline;}
.nav_tab_a_r{ width:170px; float:right; padding-top:10px; }
.nav_tab_a_r ul li{ display:block; float:left; margin-top:15px;}
.nav_tab_a_r img{}

.sidebar {
	Z-INDEX: 999; POSITION: absolute; WIDTH: 120px;
}